package com.liquidnet.service.slime.service;

import com.liquidnet.service.base.PagedResult;
import com.liquidnet.service.slime.dto.vo.SlimeSponsorsVo;

public interface ISlimeSponsorsService {
    PagedResult<SlimeSponsorsVo> search(String name, int page, int size);

    SlimeSponsorsVo sponsorInfo(String uid, String sponsorId);
}
